Subject: Re: linux-next: build failure after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Oct 2021 19:45:33 +1100

Hi Andy,

On Mon, 18 Oct 2021 11:01:18 +0300 Andy Shevchenko <[email-masked]> wrote:
>
> On Mon, Oct 18, 2021 at 6:49 AM Stephen Rothwell <[email-masked]> wrote:
> > On Fri, 15 Oct 2021 16:14:56 +0300 Andy Shevchenko <[email-masked]> wrote:  
> > >
> > > Thanks! As a quick fix looks good, but I think we need a separate header for
> > > those _*_IP_ macros.  
> >
> > Like this (on top of my previous fix - which I assume Andrew will
> > squash out of existence)?  
> 
> Yep, thanks!
> I thought that it makes sense to have STACK_MAGIC also in this header. Thoughts?

You might want to think of a different name for the header file then.

> 
> One spelling correction below.
> 
> > From: Stephen Rothwell <[email-masked]>
> > Date: Mon, 18 Oct 2021 13:27:54 +1100
> > Subject: [PATCH] kernel.h: split out instrcutions pointer accessors  
> 
> instructions

instruction ?  :-)

-- 
Cheers,
Stephen Rothwell